

@media screen and (max-width: 768px){

body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background:url(../img/body.jpg) center 0 no-repeat;
  background-size: cover;
}

.hh {width:100%;height:auto;overflow:hidden;}
.hh img {width:100%;height:auto;}	

.Game_Info {width:100%;height:auto;margin-top:6rem;overflow:hidden;}
.Game_Info img {width:100%;height:auto;}

.Pay_Box {background:url(../img/seal_box.png);background-size:100% 100%;width:96%;height:auto;overflow:hidden;padding:5rem;margin:0 auto;margin-top:2rem;margin-bottom:3rem;}
#showGameInfo {display:none;}
.Pay_li {width:90%;height:auto;line-height:4rem;margin:0 auto;margin-bottom:2rem;overflow:hidden;}
.Pay_li span {display:none;}
.Pay_li b {width:100%;height:auto;display:block;text-align:center;line-height:4rem;font-size:14px;color:#d00a15;font-weight:normal;}
.Pay_li input {width:80%;height:4rem;display:block;margin:0 auto;border:1px solid #d4d4d4;text-indent:10px;text-align:center;}
.Pay_li input.on {width:100%;height:4rem;display:block;border:1px solid #d00a15;text-indent:10px;}
.Pay_li select {width:80%;height:4rem;margin:0 auto;display:block;border:1px solid #d4d4d4;text-indent:10px;text-align:center;}
.Pay_li select.on {width:100%;height:4rem;display:block;border:1px solid #d00a15;text-indent:10px;}
.Pay_Way a {width:30%;height:auto;text-align:center;display:block;margin:0 auto;color:#000;font-size:14px;cursor:pointer;text-align:center;}
.Pay_Way a img {width:100%;height:auto;}
.Pay_Way a.on {border:1px solid #d00a15;background:url(../img/check.png) right bottom no-repeat;}
.Pay_Btn {width:40%;height:auto;display:block;cursor:pointer;margin:0 auto;margin-top:2rem;text-align:center;text-decoration:underline;color:#d4a85d;}
.Pay_Btn img {width:100%;height:auto;}

.Pay_Way_Tips {width:100%;height:4rem;line-height:4rem;color:#000;font-size:1.2rem;text-align:center;}

.Pay_Way_num {display:none;}
.Pay_Way_num.on {display:block;}

.pay_help {width:100%;height:4rem;line-height:4rem;margin:0 auto;margin-bottom:1rem;overflow:hidden;text-align:center;}
.pay_help a {color:red;font-size:1.2rem;text-decoration:underline;}
.tips {width:90%;height:auto;line-height:4rem;font-size:1.2rem;color:#9f9fa3;margin-top:4rem;margin:0 auto;}
.tips span {color:red;}

.Pay_Box_H5 {width:100%;height:auto;overflow:hidden;margin:0 auto;padding-top:2rem;padding-bottom:10rem;}
.Pay_Box_H5 a {width:70%;height:auto;display:block;cursor:pointer;margin:0 auto;margin-bottom:6rem;}
.Pay_Box_H5 a img {width:100%;height:auto;}

.footer {display:none;}

}


@media screen and (min-width:768px){
	
body {background:url(../img/body.jpg) top center no-repeat #0a1b3a;}
.hh {width:1200px;height:auto;margin:0 auto;margin-top:40px;}	

.Game_Info {width:1000px;height:160px;margin:0 auto;margin-top:30px;}
.Pay_Box_H5 {display:none;}

.Pay_Box {width:1000px;height:auto;overflow:hidden;padding:40px;border:1px solid #ebebeb;background:#fff;margin:0 auto;}
.Pay_li {width:510px;height:36px;line-height:40px;margin:0 auto;margin-top:20px;overflow:hidden;}
.Pay_li span {width:100px;height:36px;display:block;text-align:right;float:left;line-height:36px;font-size:14px;color:#fff;font-weight:bold;}
.Pay_li b {width:100px;height:36px;display:block;text-align:right;float:left;line-height:36px;font-size:14px;color:#d00a15;font-weight:normal;;}
.Pay_li input {width:300px;height:34px;display:block;border:1px solid #d4d4d4;text-indent:10px;float:left;}
.Pay_li input.on {width:300px;height:34px;display:block;border:1px solid #d00a15;text-indent:10px;}
.Pay_li input[disabled] {background:#9e9f9f;color:#fff;}
.Pay_li select[disabled] {background:#9e9f9f;color:#fff;}
.Pay_li select {width:300px;height:34px;display:block;border:1px solid #d4d4d4;text-indent:10px;float:left;}
.Pay_li select.on {width:300px;height:34px;display:block;border:1px solid #d00a15;text-indent:10px;}
.Pay_Way a {width:113px;height:34px;line-height:34px;text-align:center;display:block;float:left;margin-right:10px;color:#000;font-size:14px;cursor:pointer;border:1px solid #d4d4d4;text-align:center;}
.Pay_Way a img {width:100px;height:30px;margin-top:2px;}
.Pay_Way a.on {border:1px solid #d00a15;background:url(../img/check.png) right bottom no-repeat;}
.Pay_Btn {width:200px;height:50px;line-height:50px;text-align:center;background:#d00a15;color:#fff;font-size:14px;display:block;cursor:pointer;margin:0 auto;margin-top:10px;}
.Pay_Btn_Dro {width:200px;height:50px;line-height:50px;text-align:center;background:#66caf0;color:#10223e;font-size:14px;font-weight:bold;display:block;cursor:pointer;margin:0 auto;margin-top:10px;border-radius:3px;}

.Dro_Box {background:url(../img/Dro_Box.png) top center no-repeat;width:1000px;height:744px;margin:0 auto;margin-top:10px;border:none;padding:20px;margin-bottom:100px;}
.showGameInfo {width:744px;height:80px;margin:0 auto;margin-top:0px;margin-top:20px;}
#showGameInfo {width:744px;height:80px;margin:0 auto;margin-top:0px;position:relative;}
#showGameInfo a {width:372px;height:80px;display:block;font-size:22px;line-height:80px;font-weight:bold;color:#fff;float:left;cursor:pointer;}
.showGameInfo_a1 {background:url(../img/showGameInfo_a1.png);background-size:100% 100%;}
.showGameInfo_a1.on {background:url(../img/showGameInfo_a1_on.png);background-size:100% 100%;}
.showGameInfo_a2 {background:url(../img/showGameInfo_a2.png);background-size:100% 100%;}
.showGameInfo_a2.on {background:url(../img/showGameInfo_a2_on.png);background-size:100% 100%;}

.Pay_Way_Tips {display:none}

.Pay_Way_num {display:none;}
.Pay_Way_num.on {display:block;}

.hh {width:100%;height:200px;line-height:200px;text-align:center;font-size:30px;font-weight:bold;}

.pay_help {width:510px;height:36px;line-height:40px;margin:0 auto;margin-bottom:14px;overflow:hidden;text-align:center;}
.pay_help a {color:#779dc6;font-size:14px;text-decoration:underline;}
.tips {width:800px;height:auto;line-height:30px;font-size:12px;color:#fff;margin:0 auto;}
.tips span {color:red;}

.Pay_Way_Tips {display:none}

.Pay_Way_num {display:none;}
.Pay_Way_num.on {display:block;}

.hh {width:100%;height:200px;line-height:200px;text-align:center;font-size:30px;font-weight:bold;}

.pay_help {width:510px;height:36px;line-height:40px;margin:0 auto;margin-bottom:14px;overflow:hidden;text-align:center;}
.pay_help a {color:#779dc6;font-size:14px;text-decoration:underline;}
.tips {width:800px;height:auto;line-height:30px;font-size:12px;color:#fff;margin:0 auto;}
.tips span {color:red;}
.tips h1 {width:100%;height:60px;line-height:60px;text-align:center;font-weight:bold;color:#4fff01;font-size:22px;}
.tips h2 {width:100%;height:60px;text-align:center;font-weight:bold;color:#fff;font-size:20px;}

}

@media screen and (min-width:1200px){
.modal-dialog {width:1000px;}
}
